/* GLOBAL DEFAULT STYLES */
HTML, BODY, FORM, INPUT, TEXTAREA, SELECT, H1, H2, H3, P, DIV, LI, UL { margin:0; padding:0; }
HTML, BODY, INPUT, TEXTAREA, SELECT { font-family:verdana; }
HTML, BODY { height:100%; width:100%; min-height:100%; font-size:12px; background-color:#d7a32d; }
P { line-height:150%; margin-top:10px; margin-bottom:10px; }
H1 { font-size: 20px; font-family: tahoma; padding-top:18px; padding-bottom:18px;}
H2 { font-size: 14px; }
A, A:LINK, A:VISITED { color: #000000; text-decoration: none; }
A:HOVER { text-decoration: underline; }
P A, P A:LINK, P A:VISITED { text-decoration: underline; }
P A:HOVER { text-decoration: none; }
LEGEND { color: #000000; font-weight: bold; }

/* GENERIC CLASSES */
.clear { clear:both; visibility:hidden; margin:0; padding:0; border:none; }
.displayNone { display:none; }
.bold { font-weight:bold; }
.boldError { font-weight:bold; color: #993300; }
.px9 { font-size:9px; }

/* TAG-SPECIFIC CLASSES */
UL.normalList {	margin-left: 35px; font-size: 12px; line-height:150%; }
INPUT.submit, INPUT.button { float:none; width:auto; font-size:15px; font-weight:bold; padding:3px; border:1px solid #b46c0a; cursor:pointer; background-image:url(/imgs/buttonBackground.png); }
A.divLink, A.divLink:HOVER, A.divLink:VISITED { text-decoration: none; color: #000000; cursor: pointer; }
DIV.bodyContent A, DIV.bodyContent A:LINK, DIV.bodyContent A:VISITED { text-decoration: underline; }
DIV.bodyContent A:HOVER { text-decoration: none; }

TABLE.orangeTable { width:100%; }
TABLE.orangeTable THEAD TR TH { height:20px; padding:4px; font-weight:bold; color:#d7a32d; background-color:#b46b0a; border-bottom:1px solid #593202; border-right:1px solid #593202; border-left:1px solid #d7a32d; }
TABLE.orangeTable THEAD TR TH.first { text-align:left; border-bottom:1px solid #593202; border-right:1px solid #593202; border-left:1px solid #593202; border-top:none; }
TABLE.orangeTable TBODY TR TD { height:20px; padding:4px; background-color:#d7a32d; border-bottom:1px solid #b46b0a; border-right:1px solid #b46b0a; border-left:1px solid #d7a32d; }
TABLE.orangeTable TBODY TR TD.first { text-align:left; background-color:#d7a32d; border-bottom:1px solid #b46b0a; border-right:1px solid #b46b0a; border-left:1px solid #b46b0a; }

/* BODY FORMATTING CLASSES */
DIV.body { min-height: 100%; _height: 100%; width: 100%; }
DIV.bodyContainer { width:900px; text-align:left;  padding-bottom: 98px; }
DIV.bodyContent { float: left; width: 703px; margin-left: 10px; }

/* PAGE HEADER CSS CLASSES */
DIV#header { background-color:#d7a32d; background-image:url(/imgs/backgroundHome.png); border-bottom:1px solid #593202; background-repeat:repeat-x; }
DIV#headerLinks { float:left; margin-top:5px; width: 225px; height:30px; text-align: right; }
DIV#headerContainer { text-align:center; width:900px;  height:84px; }
DIV#headerContainer DIV#quoteLink { float: left; width: 78px; height: 20px; padding-top: 3px; margin: 4px 6px 0px 10px; background-image: url(/imgs/myQuoteBG.png); }
DIV#headerContainer DIV A { color:#ffffff; text-decoration:none; font-size:10px; }
DIV#headerContainer DIV A:hover { text-decoration:underline; }
DIV#searchContainer { float:left; margin-left:10px; width:195px; height:26px; background-image:url(/imgs/searchBackground.png); background-repeat:no-repeat; }
INPUT#searchText { padding:2px; vertical-align:top; margin:0; margin-top:3px; width:156px; font-family:tahoma; font-size:10px; color:#ffffff; background-color:#000000; border:solid 1px #666666; }
IMG#searchButton { margin-left:2px; margin-top:2px; cursor:pointer; }
DIV#headerLogo { float:left; width:374px; height:75px; margin-top:4px; }
DIV#headerTab_Home { float:left; cursor:pointer; width:97px; height:32px; margin-left:123px; margin-top:18px; margin-bottom:-1px; background-image:url(/imgs/tabHomeUnsel.png); background-repeat:no-repeat; }
DIV#headerTab_Products { float:left; cursor:pointer; width:97px; height:32px; margin-left:4px; margin-top:18px; margin-bottom:-1px; background-image:url(/imgs/tabProductsUnsel.png); background-repeat:no-repeat; }
DIV#headerTab_ProductsSel { float:left; cursor:pointer; width:97px; height:32px; margin-left:4px; margin-top:18px; margin-bottom:-1px; background-image:url(/imgs/tabProductsSel.png); background-repeat:no-repeat; }
DIV#headerTab_Quote { float:left; cursor:pointer; width:97px; height:32px; margin-left:4px; margin-top:18px; margin-bottom:-1px; background-image:url(/imgs/tabQuoteUnsel.png); background-repeat:no-repeat; }
DIV#headerTab_QuoteSel { float:left; cursor:pointer; width:97px; height:32px; margin-left:4px; margin-top:18px; margin-bottom:-1px; background-image:url(/imgs/tabQuoteSel.png); background-repeat:no-repeat; }
DIV#headerTab_Support { float:left; cursor:pointer; width:97px; height:32px; margin-left:4px; margin-top:18px; margin-bottom:-1px; background-image:url(/imgs/tabSupportUnsel.png); background-repeat:no-repeat; }
DIV#headerTab_SupportSel { float:left; cursor:pointer; width:97px; height:32px; margin-left:4px; margin-top:18px; margin-bottom:-1px; background-image:url(/imgs/tabSupportSel.png); background-repeat:no-repeat; }

/* NAVIGATION MENU CSS CLASSES */
DIV#navMenu { float:left; margin-left:10px; width:145px; margin-right:15px; }
DIV#navMenu H2 { font-family:tahoma; color:#2c1801; font-size:12px; padding:3px; padding-left:0px; padding-top:10px; }
DIV#navMenu UL { list-style:none; }
DIV#navMenu UL LI { padding:4px; border-bottom:1px dashed #b46c0a; background-image:url(/imgs/arrow-caret-black.gif); background-repeat:no-repeat; background-position:0px 6px; padding-left:10px;  }
DIV#navMenu UL LI A { color:#000000; text-decoration:none; font-size:12px; }
DIV#navMenu UL LI A:hover { text-decoration:underline; }
DIV#navMenu UL LI A.active { text-decoration:none; font-size:12px; font-weight:bold; }

/* PAGE FOOTER CSS CLASSES */
DIV#footer { width:100%; text-align: center; background-color:#000000; color:#FFFFFF; margin-top: -98px; }
DIV#footerBorder { padding-top:20px; width:auto; background-color:#d7a32d; }
DIV#footerBorder DIV#footerBorderBar { height:10px; width:auto; background-color:#ae6104; }
DIV#footer A { color:#FFFFFF; text-decoration:none; font-size:11px; }
DIV#footer A:hover { text-decoration:underline; }
DIV#footerContent { padding:15px; font-size:11px; }
DIV#footerContent DIV { padding:3px; }